Bug 663448 - Bug fixes to the 2.6.37 NFS Server
Summary: Bug fixes to the 2.6.37 NFS Server
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.1
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Steve Dickson
QA Contact: yanfu,wang
URL:
Whiteboard:
Keywords:
: 633540 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-15 20:19 UTC by Steve Dickson
Modified: 2011-05-19 12:42 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-05-19 12:42:16 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0542 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 6.1 kernel security, bug fix and enhancement update 2011-05-19 11:58:07 UTC

Description Steve Dickson 2010-12-15 20:19:11 UTC
Description of problem:
The are the bug fixes that were posted in upstream 
for the 2.6.37 NFS server. We need to continue to stay 
up with upstream for any chance of complete support
of NFSv4.1

Comment 1 RHEL Product and Program Management 2010-12-15 20:40:03 UTC
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux maintenance release. Product Management has 
requested further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed 
products. This request is not yet committed for inclusion in an Update release.

Comment 3 Aristeu Rozanski 2011-01-07 12:41:36 UTC
Patch(es) available on kernel-2.6.32-94.el6

Comment 6 Jeff Layton 2011-01-20 13:21:36 UTC
*** Bug 633540 has been marked as a duplicate of this bug. ***

Comment 7 J. Bruce Fields 2011-04-15 02:19:34 UTC
*** Bug 633540 has been marked as a duplicate of this bug. ***

Comment 8 Corey Marthaler 2011-04-15 16:38:51 UTC
*** Bug 633540 has been marked as a duplicate of this bug. ***

Comment 9 yanfu,wang 2011-05-06 03:32:53 UTC
Do code review on RHEL6.1 RC2 and verified these patches apply is sane.
Do some nfs basic/regression testing against kernel, pls check the errata's comment.

Comment 10 errata-xmlrpc 2011-05-19 12:42:16 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0542.html


Note You need to log in before you can comment on or make changes to this bug.